tiktok 02
15 个接口
POSTsearch ads
POST https://dkai.store/api/v1/tiktok/ads/search_ads1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/ads/search_ads'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETdetect fake views
GET https://dkai.store/api/v1/tiktok/analytics/detect_fake_views9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/analytics/detect_fake_views?item_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch comment keywords
GET https://dkai.store/api/v1/tiktok/analytics/fetch_comment_keywords1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/analytics/fetch_comment_keywords?item_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch creator info and milestones
GET https://dkai.store/api/v1/tiktok/analytics/fetch_creator_info_and_milestones1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/analytics/fetch_creator_info_and_milestones?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video metrics
GET https://dkai.store/api/v1/tiktok/analytics/fetch_video_metrics1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/analytics/fetch_video_metrics?item_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETcheck live room online
GET https://dkai.store/api/v1/tiktok/app/v3/check_live_room_online1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
room_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/check_live_room_online?room_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTcheck live room online batch
POST https://dkai.store/api/v1/tiktok/app/v3/check_live_room_online_batch9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch content translate
POST https://dkai.store/api/v1/tiktok/app/v3/fetch_content_translate1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch creator info
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
creator_uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_info?creator_uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch creator search insights
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch creator search insights detail
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
query_id_str | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_detail?query_id_str=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch creator search insights trend
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_trend1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
query_id_str | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_trend?query_id_str=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch creator search insights videos
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_videos?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch general search result
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_general_search_result1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_general_search_result?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hashtag detail
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_hashtag_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
ch_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_hashtag_detail?ch_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。